{
  "format_version": "1.20.50",
  "minecraft:block": {
    "description": {
      "identifier": "nicothekid:wooden_lamp_oak",
      "menu_category": {
				"category": "items",
				"group": "itemGroup.name.candles"
			}
    },
    "components": {
      "minecraft:material_instances": {
        "*": {
          "texture": "nicothekid_wooden_lamp_oak",
          "render_method": "blend",
          "ambient_occlusion": false,
					"face_dimming": false
        }
      },
      "minecraft:geometry": "geometry.block.nicothekid_wooden_lamp",
      "minecraft:map_color": "#d0b45e",
      "minecraft:breathability": "air",
      "minecraft:light_dampening": 0,
      "minecraft:light_emission": 15,
      "minecraft:friction": 0.4,
      "minecraft:flammable": false,
      "minecraft:destructible_by_explosion": {
        "explosion_resistance": 25.0
      },
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 0.2
      },
      "minecraft:loot": "loot_tables/lamps_lanterns/blocks/nicothekid_wooden_lamp_oak.json",
      
      "tag:wooden_lamp_oak": {},
      "tag:wooden_lamp": {},
      "tag:custom_lamp": {},
      "tag:wood": {}
    }
  }
}
